html, body {
  height: 100%;
  margin: 0;
}

.page-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  min-height: 100vh;
  box-sizing: border-box;
  padding: 20px;
}

.header-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 20px; /* Distance from the very top of the page */
}

.logo {
    /* max-width: 150px;  Adjust size as needed */
    height: auto;
}

.subtitle {
    margin-top: 1in; /* Places the text about one inch below the logo */
}

.footer-content {
  margin-bottom: 20px; /* Keeps footer just above the bottom */
  text-align: center;
}

